Bug 314031 - Typo in OpenIPMI-python package description
Typo in OpenIPMI-python package description
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 11:22 EDT by Chris Van Hoof
Modified: 2015-03-04 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0330
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Van Hoof 2007-10-01 11:22:02 EDT
Description of problem:
OpenIPMI-python has a typo in its RPM description.

Version-Release number of selected component (if applicable):
2.0.6-5.el5.3 (and others)

How reproducible:
Run RPM query

Steps to Reproduce:
1. rpm -qpi OpenIPMI-python-2.0.6-5.el5.3.i386.rpm
  
Actual results:
The OpenIPMI-perl package contains the Python language bindings for OpenIPMI.

Expected results:
The OpenIPMI-python package contains the Python language bindings for OpenIPMI.

Additional info:
Comment 2 Chris Van Hoof 2007-10-01 11:26:25 EDT
(vanhoof@unplugged)(526/pts)(11:26am:10/01/07)-
(%:~/redhat/SPECS)- diff -Naurp OpenIPMI.spec.vanhoof OpenIPMI.spec
--- OpenIPMI.spec.vanhoof       2007-10-01 11:25:46.000000000 -0400
+++ OpenIPMI.spec       2007-10-01 11:26:06.000000000 -0400
@@ -49,7 +49,7 @@ Group: Development/Libraries
 Summary: OpenIPMI Python language bindings
 
 %description python
-The OpenIPMI-perl package contains the Python language bindings for OpenIPMI.
+The OpenIPMI-python package contains the Python language bindings for OpenIPMI.
 
 %package devel
 Group: Development/Libraries
Comment 3 RHEL Product and Program Management 2007-10-15 23:36:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 errata-xmlrpc 2008-05-21 10:32:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0330.html

Note You need to log in before you can comment on or make changes to this bug.